Subject: Trainer Candidate - Arusi Singh
From: Arusi Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 26 May 2021 01:53:02 -0400

| | Tech Support Test

Name | Arusi Singh
E-mail | [email-masked]
Phone Number | (+91) 8130056114
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Info Edge | Assistant Manager Operations | | 32500
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15 Days

Please briefly describe your work experience specifically in training?

•Manage and conduct where necessary the recruitment, training, standardization and performance evaluation of executives & Team Leaders
•Train new hires and work closely with new team members to instruct them about the process.
•Provides coaching and mentoring to contact center supervisors and team leads and occasionally to customer service representatives
•Identified areas for continual improvement of the business processes, enhancing efficiency & effectiveness of the group
•An effective communicator with strong relationship management skills with the capability to relate to people at any level of business and management; possess excellent analytical and negotiation skills.
•SOPs, streamlining workflow & creating team work environment to enhance productivity innovatively.
•Review, recommend and implement new methods and procedures to make daily operations more efficient.
•Managing a team of associates across 14 cities.
•Managing escalations and to ensure that the customer is satisfied.
•Handling team members and evaluating team members performance.
Train new hires and work closely with new team members to instruct them about the process.
Monitor team members on a very close basis and able to provide guidance whenever required.
Manage the flow of day-to-day operations of the team.
Ensure that the highest quality of customer service is delivered at all times.
To ensure the team completes all daily operational tasks in accordance with defined procedures & deadlines set for the Dealing and maintenance tasks within the function.
Manage the team & product in India and ensure that all the escalations and issues (technical and non-technical) are well handled and escalated as appropriate.
Stabilize the process within the Customer Operations function.
•Review, recommend and implement new methods and procedures to make daily operations more efficient-to work closely with business partners to prioritize issues and ensure these are dealt with quickly and efficiently.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. appreciate them more for their little achievements too(or daily & hourly productivity count also), taken one one session frequently, make them part of decision making asked for their opinions too & it worked and the other team-heads praised me for the approach
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied The difference between good and great customer service is often just taking a few extra steps to make your customer feel valued. And if they are experiencing a problem and are speaking directly with your team then they should feel heard and like the person on the other end of the communication wants to get the situation resolved (and not just so the customer will go away)
What according to you makes you a good candidate for this position? | My skills and managerial experience make me an ideal candidate for the position. I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and group projects, and I know this is a work style in which I excel.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |